@media only screen and (max-width: 767px) {

  .bg--verde-menta .paragraph--type--ft-imagem-box-branco .wrapper--ft-imagem-box-branco-field-imagem img {
    width: 361px !important;
    height: 352px !important;
    object-fit: cover !important;
    display: block !important;
    margin: 0 auto !important;
  }

  .bg--verde-menta .paragraph--type--ft-imagem-box-branco .wrapper--ft-imagem-box-branco-field-paragrafo-ft {
    width: 361px !important;
    max-width: 361px !important;
    min-width: 361px !important;
    margin: 0 auto !important;
    box-sizing: border-box !important;
  }
}

@media only screen and (max-width: 400px) {

  .bg--verde-menta .paragraph--type--ft-imagem-box-branco .wrapper--ft-imagem-box-branco-field-imagem img {
    width: 90% !important;
    height: 90% !important;
    object-fit: cover !important;
    display: block !important;
    margin: 0 auto !important;
  }

  .bg--verde-menta .paragraph--type--ft-imagem-box-branco .wrapper--ft-imagem-box-branco-field-paragrafo-ft {
    width: 90% !important;
    max-width: 90% !important;
    min-width: 90% !important;
    margin: 0 auto !important;
    box-sizing: border-box !important;
  }
}
